curl --request POST \
--url https://api.tagada.io/api/public/v1/plugins/v2/mount \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"deploymentId": "plugin_deployment_abc123",
"storeId": "store_abc123",
"hostname": "cdn.example.com",
"basePath": "/",
"matcher": ".*"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}plugins-v2
Mount plugin (V2)
Mount a deployment to a target (hostname, alias, or custom domain)
POST
/
api
/
public
/
v1
/
plugins
/
v2
/
mount
curl --request POST \
--url https://api.tagada.io/api/public/v1/plugins/v2/mount \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"deploymentId": "plugin_deployment_abc123",
"storeId": "store_abc123",
"hostname": "cdn.example.com",
"basePath": "/",
"matcher": ".*"
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Authorizations
Enter your API key as: Bearer your-api-key
Body
application/json
Pattern:
^[a-z0-9-]+$Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Response
Successful response
